[package]
name = "game-2048"
version = "0.1.0"
edition = "2024"

[dependencies]
compile-rand = "1.0.0"
fpga-lib = { path = "../fpga-lib" }
rand = {version = "0.9.2", default-features = false, features = ["small_rng"]}
